effects-x-pro-2=X-Pro II
effects-water=Víz
effects-shades-of-green=A zöld árnyalatai
effects-sepia=Szépia
effects-rise=Emelkedés
effects-ink=Tinta
effects-faded=Homályos
effects-drop=Csepp
effects-cool-flowers=MenőVirágok
effects-colors=Színek
effects-color-halftone=Szín félárnyékos
effects-color-cut=Színes kivágás
effects-cold-lines=Hideg vonalak
effects-bw=BW
effects-blue-steel=Kék acél
effects-burn=Égetés
effects-1977=1977
effects-amaro=Amaro